[view]
viewsDir = APPLICATION_PATH "/modules/Manager/views/"
cacheDir = APPLICATION_PATH "/../data/cache/volt/"
layoutsDir = "../../../layouts/"
appname = "Intelletto - Manager";

[router]
default.module = "manager"
default.controller = "index"
default.action = "index"

[modules]
active[] = "Manager"

[webservice]
key = "86CBFD3B6F5A3"
secret = "y)j4IF+}]24#sM5VFp9?gy16236Trw"

[acl]
open[] = "/manager/index/validate"
open[] = "/manager/index/logout"
open[] = "/manager/index/changeProfile"
open[] = "/manager/error/access"
